﻿body
{
	background-color: #e0e0e0;
	margin: 0px auto;
}
.wrap
{
	margin: 0px auto;
	text-align: center;
	width: 1000px;
}
.top
{
	position: relative;
	height: 95px;
	width: 1000px;
	background-color: White;
}
.logoImage
{
	position: relative;
	float: left;
	margin-left: 17px;
	margin-top: 13px;
}
.lblLmiGroup
{
	font-family: Arial Black;
	font-size: 25px;
	float: left;
	margin-left: 15px;
	margin-top: 20PX;
	text-decoration: none;
	color: Black;
	font-weight: bolder;
}
.lblClientLoging
{
	position: absolute;
	font-family: Tahoma;
	font-size: 11px;
	margin-top: 18px;
	right: 370px;
}
.ImageButton1
{
	position: absolute;
	margin-top: 14px;
	right: 18px;
}
.tabImage
{
	position: absolute;
	top: 54px;
	right: 8px;
}
.txtName
{
	position: absolute;
	margin-top: 15px;
	right: 235px;
	width: 125px;
	font-size: 11px;
}
.waremark1
{
	position: absolute;
	margin-top: 15px;
	right: 235px;
	width: 125px;
	font-size: 11px;
	color: Gray;
}
.txtPassword
{
	position: absolute;
	margin-top: 15px;
	font-size: 11px;
	right: 100px;
	color: Gray;
	width: 125px;
}
.forgotyourPassword
{
	position: absolute;
	right: 20px;
	top: 39px;
	color: gray;
	letter-spacing: 0px;
	font-size: 10px;
	font-family: Tahoma;
	text-decoration: none;
}
.forgotyourPassword:hover
{
	color: black;
	text-decoration: underline;
}
.banner
{
	position: relative;
	width: 1000px;
	background-color: White;
}
.invalid
{
	position: absolute;
	right: 229px;
	color: gray;
	letter-spacing: 0px;
	font-size: 10px;
	font-family: Tahoma;
	text-decoration: none;
}
/*.TextBox1
{
	position: absolute;
	margin-top: 25px;
	right: 181px;
}*/
.search
{
}
.country
{
	position: absolute;
	top: 100px;
	right: 317px;
	width: 120px;
	color: Gray;
	font-family: Tahoma;
	font-size: 11px;
}
.TextBox2
{
	position: absolute;
	top: -50px;
	right: 65px;
	color: Gray;
	font-family: Tahoma;
	font-size: 11px;
}
.imgGo
{
	position: absolute;
	top: -50px;
	right: 20px;
}
.textarea
{
	position: relative;
	width: 1000px;
	top: -8px;
	height: auto;
	background-color: white; /*border:dotted 1px gray;*/
}
/*hr
{
	color: #eeeeee;
	height: 1px;
	top: auto;
	width: 1000px;
}*/
.footer
{
	position: relative;
	background-color: white;
	padding-bottom: 20px;
	padding-top: 110px;
	width: 1000px;
	float: left;
	font-family: Tahoma;
	color: #434141;
	font-size: 11px;
	background-repeat: no-repeat;
	background-position: bottom right;
	background-image: url(./Images/ClaimServices_25.gif);
}
/*.Home, .About, .Terms, .Financial, .Disclaimer, .Complaints, .Contact
{
	color: #6a6a6a;
	text-decoration: none;
}*/
.copyright
{
	position: relative;
	color: #6a6a6a;
	top: 6px;
}
.footer a:hover
{
	color: Black;
	text-decoration: underline;
}
.bodytab a:hover
{
	color: black;
	text-decoration: underline;
}
/*.menu a:hover
{
	color:black;
}*/
.menu
{
	position: relative;
	top: 64px;
	left: 130px;
}
.con
{
	position: relative;
	width: 975px;
	text-align: left;
}
.lblContent
{
	font-family: Tahoma;
	line-height: 20px;
	font-size: 13px;
	position: relative;
	float: left;
	text-align: justify;
	padding: 30px;
}
.titlelbl
{
	position: absolute;
	float: left;
	color: black;
	left: 19px;
	top: 15px;
	font-weight: bold;
}
.mainContent
{
	position: relative;
	font-family: Tahoma;
	float: left;
	text-align: justify;
	padding: 30px;
	display: none;
}
.quick
{
	text-align: left;
	width: 425px;
	float: left;
	font-family: Tahoma;
	font-size: 13px;
	background-image: url(../Images/background.gif);
	margin-left: 20px;
	padding: 20px;
	border: dotted 1px gray;
}
.quick2
{
	text-align: left;
	width: 450px;
	float: right;
	font-family: Tahoma;
	padding: 20px;
	font-size: 13px;
	margin-right: 20px;
	color: black;
	border: dotted 1px gray;
	background-image: url(../Images/background.gif);
}
/*
.bottom
{
	position: relative;
	left: 5px;
	width: 100%;
	top: 610px;
	height: 95px;
}*/
.left
{
	position: relative;
	float: left;
	width: 203px;
	margin-left: 10px;
	text-align: left;
	margin-top: 15px;
}
.paragraph
{
	position: relative;
	width: 770px;
	text-align: left;
}
#lblTitle
{
	font-family: Tahoma;
	font-size: 15px;
	background-color: Red;
	position: absolute;
}
/* Start content page*/
.one
{
	position: relative;
	font-family: Tahoma;
	font-size: 13px;
	color: #434343;
}
.lbltitleContent
{
	position: relative;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	left: -1px;
	color: #434141;
}
.two
{
	font-family: Tahoma;
	font-size: 13px;
	color: #434141;
}
.imgPageContent
{
	position: relative;
	float: left;
	width: 242px;
}
.hypHome
{
	position: relative;
	left: -15px;
}
/*.imgShado
{
	position: absolute;
	left: 18px;
	margin-top: 14px;
	margin-bottom: 10px;
}*/
/*.three
{
	position:relative;
	display:block;
	width:300px;
	border:solid 1px pink;
	float:left;
}*/
.listShort
{
	float: left;
	display: block;
	font-family: Tahoma;
	font-size: 13px;
	text-align: left;
	margin-left: 18px;
	margin-bottom: 15px;
}
.divContents
{
	position: relative;
	text-align: left;
	font-family: Tahoma;
	font-size: 13px;
	width: 245px;
	float: left;
	color: #434141;
	text-decoration: none;
	display: block;
	white-space: nowrap;
}
.lefttopic10
{
	position: relative;
	font-family: Tahoma;
	font-size: 13px;
	text-align: left;
	display: block;
	white-space: pre-line;
	margin-left: 30px;
	text-decoration: none;
	color: #434141;
	margin-top: -12px;
	margin-right: 20px;
	margin-bottom: 10px;
}
.lefttopic10:hover
{
	font-weight: bold;
	color: Black;
}
.subCatagory_Image
{
	position: relative;
	display: block;
	margin-left: -5px;
	float: left;
	clear: left;
}
.subCatagory_Text
{
	position: relative;
	font-family: Tahoma;
	font-size: 13px;
	text-align: left;
	display: block;
	margin-left: 20px;
	text-decoration: none;
	color: #434141;
	margin-top: 1px;
}
.subCatagory_Text:hover
{
	text-decoration: underline;
	color: Black;
}
.divSubCategories
{
	font-family: Tahoma;
	font-size: 13px;
	color: #434141;
}
.lefttopic
{
	position: relative;
	text-decoration: none;
	color: #434141;
	text-align: left;
}
.lefttopic:hover
{
	text-decoration: underline;
	color: Black;
}
.lefttopic2
{
	position: relative;
	text-decoration: none;
	color: #434141;
	text-align: left;
	display: block;
	margin-left: 18px;
	font-size: 13px;
	font-family: Tahoma;
}
.lefttopic2:hover
{
	text-decoration: underline;
	color: Black;
}
.footercolorchange
{
	text-decoration: none;
	color: #6a6a6a;
}
.mainNews
{
	position: relative;
	text-align: justify;
}
.lblContentNewsDiv
{
	position:relative;
	float:left;
	background-color:white;
	border-left:solid 1px gold;
	width:650px;
	padding-left:50px;
	
}
.lblContentNews
{
	position:relative;
	font-family: Tahoma;
	font-size: 13px;
	color: #434141;
	text-align: justify;	
}
.four
{
	position: relative;
	text-align: justify;
	font-family: Tahoma;
	font-size: 13px;
	color: #434343;
	float:left;
	width:635px;
}
.litContent
{
	position: relative;
	font-family: Tahoma;
	font-size: 13px;
	color: #434343;
}
.tellAllCharts
{
	position: relative;
	display: block;
	height: 22px;
	padding-top: 5px;
	text-indent: 15px;
	margin-bottom: 1px;
	text-align: justify;
	font: bold 13px Tahoma;
	color: #6a6a6a;
	background-repeat: no-repeat;
	background-image: url(./Images/NoTaxOninsurance_15.gif);
}
.cats1, .cats2, .cats3, .cats4, .cats5
{
	border: dotted 1px #eeeeee;
	background-color: white;
}
.FactorFurphy, .HowMuchDoYouPay, .SpreadTheWord
{
	position: relative;
	display: block;
	height: 22px;
	padding-top: 5px;
	text-indent: 15px;
	margin-bottom: 1px;
	text-align: justify;
	font: bold 13px Tahoma;
	color: #6a6a6a;
	background-repeat: no-repeat;
	background-image: url(./Images/NoTaxOninsurance_18.gif);
}
.red
{
	position: relative;
	background-color: #eeeeee;
}
.OurAppreciation
{
	position: relative;
	float: left;
	width: 203px;
	padding-left: 15px;
	padding-top: 5px;
	color: #6a6a6a;
	height: 30px;
	text-align: justify;
	font: bold 13px Tahoma;
}
.lblMainCatDesc4
{
	position: relative;
	font: normal 13px Tahoma;
	color: #434141;
	padding-left: 15px;
	text-align: left;
}
.lblTitleLNEws
{
	font-family: Tahoma;
	font-size: 16px;
	color: #434141;
	font-weight: bold;
	float: left;
	margin-left: 10px;
}
.newsViews
{
	position:relative;
	border-left:solid 1px gold;
	background-color:white;
	width:650px;
	float:left;
	padding-left:55px;
}

.gv_News
{
	position: relative;
	font-family: Tahoma;
	font-size: 13px;
	text-align: justify;
	text-decoration: none;
	
	
	
}
.control_the_subCatagory
{
	text-decoration: none;
	color: #434343;
	font-family: Tahoma;
	font-size: 13px;
	margin-left: 5px;
	font-size: 13px;
	overflow: auto;
	white-space: pre-wrap;
}
.control_the_subCatagory1
{
	margin-top: 3px;
}
.bread
{
	position: relative;
	float: left;
	text-decoration: none;
	color: Gray;
	font-family: Tahoma;
	font-size: 11px;
	text-align: left;
}
.bread:hover
{
	color: Black;
	text-decoration: underline;
}
.lblIntro
{
	position: relative;
	color: #434343;
	font-family: Tahoma;
	font-size: 13px;
	text-align: justify;
}
.lblFactDiv
{
	position: relative;
	float: left;
	text-align: left;
	color: #434343;
	font-family: Tahoma;
	font-size: 13px; /*background-color:#c1c0bd;*/
}
.lblInformedDiv
{
	position: relative;
	float: left;
	text-align: left;
	color: #434343;
	font-family: Tahoma;
	font-size: 13px;
}
.lblinitiativeDiv
{
	position: relative;
	float: left;
	text-align: left;
	color: #434343;
	font-family: Tahoma;
	font-size: 13px;
}
.contentNOtax
{
	position: relative;
	text-align: justify;
	border-left: solid 1px gold;
	width:730px;
	
	padding-left:20px;
}
.newsControlDiv
{
	position: relative;
	text-align: justify;
	width: 635px;
	left: -30px;
	border-left: solid 1px gold;
	padding-left: 47px;
}
.tblPtition
{
	position: relative;
	float: left;
}
.lblfname, .lbllname, .lblEmail, .lblAddress, .lblSuburb, .lblState, .lblPostCode .Country, .lblCompany, .lblPhone, .lblFax
{
	float: left;
	text-align: left;
}
.txtfname, .txtlname, .txtEmail, .txtAddress, .txtAddress2, .txtSuburb, .txtState, .txtPostCode, .txtCountry, .txtCompany
{
	float: left;
	text-align: left;
}
.DivPetition, .DivBumper
{
	position: relative;
	font-family: Tahoma;
	width: 635px;
	font-size: 13px;
	color: #434141;
	text-align: justify;
	border-left: solid 1px gold;
	padding-left: 47px;
	left: -30px;
}
.lblPetitle, .lblBumper
{
	position: relative;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	color: #434141;
}
.tblPtition
{
	position: relative;
	background-color: #eeeeee;
	border: solid 1px gray;
}
/*.NewsImages
{
	position: relative;
	float: left;
	height: 150px;
	width: 200px;
	left: 25px;
}*/
.lblTitleLaNewsView
{
	position: relative;
	font-family: Tahoma;
	font-size: 16px;
	color: #434141;
	font-weight: bold;
	text-align: left;
}

.lblSource
{
	position: relative;
	font-family: Tahoma;
	font-size: 11px;
	color: #3e3e3d;
	float: right;
	right: 40px;
}
.hypBack
{
	position:relative;
	
	text-align: center;
	text-decoration: underline;
	font-family: Tahoma;
	font-size: 13px;
	color: #3e3e3d;
	
}
hr
{
	height: 1px;
	border: dotted 1px #434141;
}
.ssss
{
	position: relative;
	border: solid 1px gray;
	margin-left: 140px;
	margin-top: -100px;
	font-family: Tahoma;
	font-size: 13px;
}
.lblNewstopic
{
	font-weight: bold;
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
	color: #434141;
}
.lblNewsDate
{
	position: relative;
	padding-left: 20px;
	font-style: italic;
}
.lblContentHomeNews
{
	color: #434343;
	text-align: left;
}
.hypMoreNews
{
	position: relative;
	color: #434141;
	text-decoration: none;
	font-weight: bold;
	float: right;
	margin-right: 20px;
}

